[MAIN]
AppName=Pazera WebM to AVI Converter
AppVer=1.1
DisplayName=AVI - video: XviD (2 pass encoding), audio: MP3
OutputFormat=AVI
[AVI]
VideoCodec=0
VideoBitrate=Auto
VideoFPS=Auto
Video2Pass=1
DoNotCopyVideo=0
[MPG]

[AUDIO]
AudioCodec=1
AudioBitrate=Auto
AudioSampling=Auto
AudioChannels=0
DoNotCopyAudio=0
[ADVANCED]

